/* Neptune - Theme 6 - Responsive */
	.menu input, .menu label{
		display:none;
		position:absolute;
		top:6px;
		right:14px;
		width:46px;
		height:35px;
		}
	.menu input{
		opacity:0;
		}
	.menu label{
		font-size:26px;
		color:#FFF;
		text-align:center;
		line-height:38px;
		background:#282828;
		webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
		}
	.menu label:hover{
		cursor:pointer;
		}
	.menu input:checked ~ label{
		color:#4E4E4E;
		-webkit-box-shadow:inset 0 0 20px #232323;
		-moz-box-shadow:inset 0 0 20px #232323;
		box-shadow:inset 0 0 20px #232323;
		}
	.menu input:checked ~ ul{
		display:block;
		}	
	.menu p{
		display:none;
		position:absolute;
		top:12px;
		left:14px;
		margin:0;
		font:20px 'PT Sans', sans-serif;
		color:#FFF;
		}
@media screen and (max-width: 1024px) {
	.menu_container{
		width:96%;
		overflow:hidden;
		}
	.menu{
		width:auto;
		}
	}
@media screen and (max-width: 768px) {
	.menu input, .menu label, .menu p{
		display:block;
		z-index:10;
		}
	.menu_container{
		width:82%;
		height:100%;
		position:relative;
		margin-bottom:60px;
		overflow:hidden;
		background:#333;
		border-radius:4px;
		border:none;
		}
	.menu{
		width:100%;
		height:42px;
		margin-left:0;
		}
	.menu > ul{
		display:none;
		margin-top:42px;
		position:static;
		margin-left:0;
		}
	.menu ul > li{
		display:inline-block;
		width:100%;
		height:auto;
		float:none;
		}
	.menu ul li > a{
		width:auto;
		height:38px;
		color:#FFF;
		font-size:17px;
		line-height:39px;	
		}
	.menu ul:hover li.active > a{
		color:#FFF;
		}
	.menu ul li:hover > a{
		background:#282828;
		}
	.menu ul .cut{
		position:static;
		width:auto;
		height:auto;
		overflow:visible;
		}
	.menu ul ul{
		position:relative;
		width:100%;
		height:auto;
		visibility:visible;
		opacity:1;
		margin:0;
		background:#404040;
		border-top:none;
		}
	.menu ul:hover li.active ul{
		visibility:visible;
		opacity:1;
		margin:0;
		}
	.menu ul ul li{
		width:14.2857142%;
		float:left;
		border-bottom:none;
		margin:0;
		border-radius:0;
		}
	.menu ul ul li:first-child{
		margin-left:0;
		}
	.menu ul ul li a{
		width:auto;
		padding:0;
		color:#FFF;
		border-radius:0;
		text-align:center;
		-webkit-transition:background 190ms linear, color 190ms linear;
		-moz-transition:background 190ms linear, color 190ms linear;
		-ms-transition:background 190ms linear, color 190ms linear;
		-o-transition:background 190ms linear, color 190ms linear;
		transition:background 190ms linear, color 190ms linear;
		}
	.menu ul ul li:hover > a{
		background:#282828;
		}
	ul.social{
		margin:12px 0 4px 0;
		text-align:center;
		width:100%;
		}
	ul.social li{
		width:auto;
		display:inline-block;
		}
	ul.social li a{
		padding:0 7px;
		}
	ul.social li a span {
		font-size:18px;
		line-height:40px;
		}
	}
@media screen and (max-width: 480px) {
	.menu_container{
		width:94%;
		}
	.menu ul ul li{
		width:25%;
		}
	}
@media screen and (max-width: 320px) {
	.menu ul ul li{
		width:33.33%;
		}
	}
/* LizardThemes/June2013 */